<template>
  <div class="uc_vip_code_container">
    <div class="card text-center padding-top-xl">
      <view class="user margin-xl">
        <view class="up">
          <view class="left">
            <img src="https://img.shuimuai.com/weixintouxiang.png"/>
            <view>
              <text>
                <text>小疯兔</text>
              </text>
              <text>普通会员 有效期至 2020.11.11</text>
            </view>
          </view>
        </view>
      </view>
      <img src="https://img.shuimuai.com/web/demo_code.png" class="qrcode margin-xl" alt="">
    </div>
  </div>
</template>

<script>

var $this
export default {
  name: "uc_vip_code_container",
  components: {},
  data() {
    return {}
  },
  methods: {}
  ,
  mounted() {
  },
  created() {
    $this = this;
  },
  onLoad() {
  }
}
</script>

<style scoped>
@import "index.css";
</style>
